<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame5">
			<up>vfb1_up.bmp</up>
			<down>vfb1_down.bmp</down>
			<focus>vfb1_focus.bmp</focus>
			<disable>vfb1_disable.bmp</disable>
			<x>5</x>
			<y>23</y>
			<id>11501</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="frame5">
			<up>vfb2_up.bmp</up>
			<down>vfb2_down.bmp</down>
			<focus>vfb2_focus.bmp</focus>
			<disable>vfb2_disable.bmp</disable>
			<x>5</x>
			<y>23</y>
			<id>11502</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="frame5">
			<up>vfb3_up.bmp</up>
			<down>vfb3_down.bmp</down>
			<focus>vfb3_focus.bmp</focus>
			<disable>vfb3_disable.bmp</disable>
			<x>22</x>
			<y>23</y>
			<id>11503</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="frame5">
			<up>vfb4_up.bmp</up>
			<down>vfb4_down.bmp</down>
			<focus>vfb4_focus.bmp</focus>
			<disable>vfb4_disable.bmp</disable>
			<x>37</x>
			<y>23</y>
			<id>11504</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="5" parent="frame5">
			<up>vfb5_up.bmp</up>
			<down>vfb5_down.bmp</down>
			<focus>vfb5_focus.bmp</focus>
			<disable>vfb5_disable.bmp</disable>
			<x>53</x>
			<y>23</y>
			<id>11505</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="6" parent="frame5">
			<up>vfb6_up.bmp</up>
			<down>vfb6_down.bmp</down>
			<focus>vfb6_focus.bmp</focus>
			<disable>vfb6_disable.bmp</disable>
			<x>79</x>
			<y>23</y>
			<id>11507</id>
			<hint>LAB_VOLUME_DOWN</hint>
		</button>
		<button id="7" parent="frame5">
			<up>vfb7_up.bmp</up>
			<down>vfb7_down.bmp</down>
			<focus>vfb7_focus.bmp</focus>
			<disable>vfb7_disable.bmp</disable>
			<x>93</x>
			<y>23</y>
			<id>11506</id>
			<hint>LAB_VOLUME_UP</hint>
		</button>
		<button id="8" parent="frame5">
			<up>vfb8_up.bmp</up>
			<down>vfb8_down.bmp</down>
			<focus>vfb8_focus.bmp</focus>
			<disable>vfb8_disable.bmp</disable>
			<x>119</x>
			<y>23</y>
			<id>11509</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="9" parent="frame5">
			<up>vfb9_up.bmp</up>
			<down>vfb9_down.bmp</down>
			<focus>vfb9_focus.bmp</focus>
			<disable>vfb9_disable.bmp</disable>
			<x>133</x>
			<y>23</y>
			<id>11508</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="10" parent="frame3">
			<up>vfb10_up.bmp</up>
			<down>vfb10_down.bmp</down>
			<focus>vfb10_focus.bmp</focus>
			<disable>vfb10_disable.bmp</disable>
			<x>102</x>
			<y>18</y>
			<id>11510</id>
			<hint>LAB_CHANGE_SHAPE</hint>
		</button>
		<button id="11" parent="frame8">
			<up>vfb11_up.bmp</up>
			<down>vfb11_down.bmp</down>
			<focus>vfb11_focus.bmp</focus>
			<disable>vfb11_disable.bmp</disable>
			<x>16</x>
			<y>0</y>
			<id>11511</id>
			<hint>LAB_MIN</hint>
		</button>
		<button id="12" parent="frame8">
			<up>vfb12_up.bmp</up>
			<down>vfb12_down.bmp</down>
			<focus>vfb12_focus.bmp</focus>
			<disable>vfb12_disable.bmp</disable>
			<x>32</x>
			<y>0</y>
			<id>11512</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
		<button id="13" parent="frame8">
			<up>vfb13_up.bmp</up>
			<down>vfb13_down.bmp</down>
			<focus>vfb13_focus.bmp</focus>
			<disable>vfb13_disable.bmp</disable>
			<x>48</x>
			<y>0</y>
			<id>11513</id>
			<hint>LAB_QUIT</hint>
		</button>
		<button id="14" parent="frame5">
			<up>vfb14_up.bmp</up>
			<down>vfb14_down.bmp</down>
			<focus>vfb14_focus.bmp</focus>
			<disable>vfb14_disable.bmp</disable>
			<x>0</x>
			<y>7</y>
			<id>11514</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="15" parent="frame5">
			<up>vfb15_up.bmp</up>
			<down>vfb15_down.bmp</down>
			<focus>vfb15_focus.bmp</focus>
			<disable>vfb15_disable.bmp</disable>
			<x>210</x>
			<y>7</y>
			<id>11515</id>
			<hint>LAB_FW</hint>
		</button>
		<button id="16" parent="frame5">
			<up>vfb4p_up.bmp</up>
			<down>vfb4p_down.bmp</down>
			<focus>vfb4p_focus.bmp</focus>
			<disable>vfb4p_disable.bmp</disable>
			<x>37</x>
			<y>23</y>
			<id>11517</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="17" parent="frame5">
			<up>vfb5p_up.bmp</up>
			<down>vfb5p_down.bmp</down>
			<focus>vfb5p_focus.bmp</focus>
			<disable>vfb5p_disable.bmp</disable>
			<x>53</x>
			<y>23</y>
			<id>11518</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="18" parent="frame8">
			<up>vfb16_up.bmp</up>
			<down>vfb16_down.bmp</down>
			<focus>vfb16_focus.bmp</focus>
			<disable>vfb16_disable.bmp</disable>
			<x>1</x>
			<y>0</y>
			<id>11519</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
		<button id="19" parent="frame5">
			<up>Real_3D_up.bmp</up>
			<down>Real_3D_down.bmp</down>
			<focus>Real_3D_focus.bmp</focus>
			<disable>Real_3D_disable.bmp</disable>
			<x>158</x>
			<y>23</y>
			<id>11522</id>
			<hint>LAB_REAL_3D</hint>
		</button>
		<button id="20" parent="frame5">
			<up>see3D_up.bmp</up>
			<down>see3D_down.bmp</down>
			<focus>see3D_focus.bmp</focus>
			<disable>see3D_disable.bmp</disable>
			<x>172</x>
			<y>23</y>
			<id>11523</id>
			<hint>LAB_SEE_3D</hint>
		</button>			
	</control>
	<control att="slider">
		<slider id="1" parent="frame5">
			<full>vfs1_full.bmp</full>
			<empty>vfs1_empty.bmp</empty>
			<thumb>vfs1_thumb.bmp</thumb>
			<x>12</x>
			<y>5</y>
			<min>0</min>
			<max>100</max>
			<id>11516</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>
</controls>